.top-area {
    padding: 225px 0;
    background-image: url("../images/indonesia.jpg");
    background-size: cover;
}

.top-area .center-container  {
    display: block;
    text-align: center;
}

.top-area .center-container h3 {
    color: white;
    font-family: "Nothing You Could Do", cursive;
    font-size: 120px;
    font-weight: 400;
    line-height: 60px;
}

.top-area .center-container p {
    color: white;
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-top: 33px;
    margin-bottom: 49px;
}

.explore-button {
    background-color: #1ec6b5;
    color: white;
    padding: 18px 41px;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.explore-button:hover {
    background-color: #ff4a53;
}

